@media only screen and (max-width:1200px) {
	.right-head { display: flex; }
	.menu-res, #hamburger { display: block; }
	#hamburger { margin-left: 15px; }
	.slick-prev { left: 0 !important }
	.slick-next { right: 0 !important }
	.header.fix { z-index: 99; -webkit-box-shadow: 0px 5px 5px 0px rgb(148 145 148 / 38%); -moz-box-shadow: 0px 5px 5px 0px rgb(148 145 148 / 38%); box-shadow: 0px 5px 5px 0px rgb(148 145 148 / 38%); position: fixed; top: 0; left: 0; width: 100%; -webkit-animation: fadeInDown 1.3s ease backwards; -moz-animation: fadeInDown 1.3s ease backwards; -o-animation: fadeInDown 1.3s ease backwards; -ms-animation: fadeInDown 1.3s ease backwards; }
	.showmenu, .search, .menu, .left-head { display: none !important }
	.right-head img { max-height: 70px }
	.info_slider { left: 10px; }
	.info_slider h3 { font-size: 50px }
	.section { padding: 20px 0 }
	.center{padding: 0 10px;}
	.center .box_center{margin-left: 0; margin-right: 0;}
}
@media (max-width:1024px) {
	.contact-input { margin-bottom: 15px; }
	.flex-cus, .row-video, .row-20 { margin-left: -5px; margin-right: -5px; }
	.mg-cus, .mg-video, .col-20 { padding-left: 5px; padding-right: 5px; }
	.content-text img { height: auto !important; }
	.padding-top-bottom { padding: 2rem 0; }
	.pad-top { padding-top: 2rem; }
	.pad-bottom { padding-bottom: 2rem; }
	.mg-top { margin-top: 2rem; }
	.mg-bottom { margin-bottom: 2rem; }
	.title-detail-main { font-size: 20px; }
	.btn-frame { display: none; }
	.btn-phone { bottom: 90px; }
	.pad-bottom { padding-bottom: 2rem !important; }
	.pad-top { padding-top: 2rem !important; }
	.padding-top-bottom { padding: 2rem 0 !important; }
	.logo-head img{height: 60px;}
	/*.footer{overflow-x: hidden;}*/
}
@media (max-width:992px) {
	.menu-fullpage .menus { width: auto }
	.othernews { position: initial; }
	.time-news { display: none; }
	.product-right, .product-left, .sticky_left{width: 100%}
	.news-left { display: block; width: 100%; padding: 0; border: none !important }
	.wrap-product { flex-wrap: wrap; }
	.mid_ft { padding: 0; text-align: left !important }
	.footer-copyright, .footer-statistic, .product-right { width: 100% }
	.footer-statistic { text-align: left }
	.footer-news { margin-bottom: 20px }
	.title-main span,.title_contact_footer{ font-size: 40px }
	.title_about{ font-size: 40px;line-height: 45px }
	.contact_footer{ padding: 25px }
	.item_partner{margin: 0 5px;width: calc(25% - 10px);margin-bottom: 10px;}
}
@media (max-width:850px) {
	.item_producttop { padding: 0 15px; }
	.item_producttop > span, .item_producttop > p, .slogan_slider { display: none }
	.right-intro { width: 100%; }
	.left-intro { width: 100%; margin-bottom: 20px; padding-right: 0; }
	.left-pro-detail, .right-pro-detail { width: 100%; margin: 0px; border: none; padding: 0; }
	.left-pro-detail, .top-contact .article-contact { margin-bottom: 30px; }
	.menu-popup { flex-wrap: wrap; }
	.menu-popup-left, .menu-popup-right { width: 100% }
	.img_about{ margin: 0 auto }
	.title_about{ font-size: 30px;line-height: 30px;margin-top: 40px;}
	
}
@media (min-width:767px) {
	.btn-close-filter { display: none; }

}
@media (max-width:767px) {
	.button-1{padding: 10px 14px}
	.slider_box .wrap-content .slide-left{display: none;}
	.contact-article{flex-wrap: wrap;}
	.slider_box .wrap-content .slide-right, .contact-text,.contact-form{width: 100%;}
	.portfolio-home .item .con .title h3{font-size: 13px;}
	.portfolio-home .item .con .title{left: 0px;bottom: 0px;}
	.info_about{margin-top: 20px;}
	.header{background: #000;}
	.img_home{margin-top: 61px;}
	.abouthome{padding: 30px 0;}
	.product-right { width: 100%; }
	.product-left {width: 100%;padding-left: 0;}
	.info_product_hover { padding: 10px; }
	.item_product { padding: 7px; }
	.col_product { padding: 0 7px; }
	.item-video1 img { height: 250px; }
	.name-news { font-size: 15px; }
	.desc-news.text-split { -webkit-line-clamp: 2; }
	#video-fotorama { margin-bottom: 20px }
	.title-main span, .title-service span { font-size: 22px; }
	.info_mission h3 a { font-size: 25px }
	.title-main span,.title_contact_footer {font-size: 25px;}
	.newshome-left { margin-bottom: 20px }
	.info_slider,.product_list::before { display: none }
	.item_handbook{flex-wrap: wrap;}
	.img_handbook,.info_handbook{width: 100%}
	.info_handbook{padding: 30px 15px 15px;}
	.slick_handbook .col-12{padding: 0 15px;}
	.slick_handbook{margin-top: 0;margin-bottom: 0;margin-left: -15px;margin-right: -15px}
	.img_handbook span {top: calc(100% - 20px);right: calc(50% - 20px);}
	.box_handbook_list{ margin-bottom: 20px; }
	.title_handbook a:nth-child(1){ font-size: 25px }
	.box_product_list span{position: relative;top: 0;left: unset;}
	.item_list{margin: 20px 0;padding: 0 10px;}
	.item_list h3 {margin-top: 20px}
	.item_list h3 a{font-size: 16px;}
	.item_contact{ width: 100% }
	.box_form_contact{ flex-direction: column-reverse; }
	.item_contact:nth-child(2){ order: 2 }
	.filter_right,.btn-close{display: block}
	.bg_black1 { background: #000; opacity: 0.8;z-index: 998; left: 0px; top: 0px;position: fixed; width: 100%; height: 100%; display: none; }
	.menu_rp_filter {display:block;position: fixed;right: -100%;top: 60px;background: #fff;z-index: 99999;color: #fff;height: calc(100vh - 60px);overflow-x: overlay;line-height: 1.5;padding-top: 40px;padding-bottom: 20px;width: 85%;min-width: 140px;max-width: 440px;box-shadow: inset -4px 0px 8px rgba(0,0,0,0.3);transition: 0.5s;padding: 40px 20px 70px;}
	.filter_rp_active {right: 0;transition: 0.5s;}
	.menu_rp_filter ul {list-style: none;padding: 0;margin: 0;overflow: hidden;}
	.menu_rp_filter ul li{display: block;position: relative;width: 100%;}
	.menu_rp_filter ul li a {text-decoration: none;color: #191919;display: block;border-bottom: 1px solid rgb(132 132 132 / 20%);padding: 13px 40px 13px 0;padding-left: 20px;position: relative;text-transform: uppercase;font-weight: 700;}
	.close_menu {position: absolute;top: 5px;left: 7px;font-size: 16px;background: var(--main-color);width: 25px;text-align: center;line-height: 25px;cursor: pointer;display: block}
	.item_partner{width: calc((100% - 30px)/3);}
}
@media (max-width:675px) {
	.frm_search{max-width: 250px !important;}
	.item_criteria h3{ font-size: 20px }
	.item_criteria span{ font-size: 16px }
	.info_number h3,.title_abouttop h3{ font-size: 25px }
	.slick_number .col-12{padding: 0 10px}
	.info-list-news h3 a{ font-size: 20px }
}
@media (max-width:576px) {
	.toast-cus { left: 5px; width: calc(100% - 10px); }
	.box-readmore { width: calc(100% - 5px); }
	.newshome-scroll { width: 100%; }
	.newshome-intro { width: 100%; margin-bottom: 20px; }
	.top-contact .form-contact .button-contact .file-contact span b { max-width: 105px; }
	.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
	.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	.menu-slider ul li a { font-size: 20px; }
	.title-slider { font-size: 20px }
	.title-main span{ font-size: 25px }
	.title_about{font-size: 25px;line-height: 30px}
	.info_product_hover span:not(.addcart){ display: none }
}
@media (max-width:440px) {
	.img_about span{ display: none }
	.item_partner{width: calc(50% - 10px);}
}
@media(min-width:440px) and (max-width:580px) {
	.col-news { width: 50% }
}
@media(min-width:325px) and (max-width:580px) {
	.col_product, .item_prolistft { width: 50% }
}